Bug 844885 - [abrt] pidgin-2.10.5-1.fc17: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.5-1.fc17: Process /usr/bin/pidgin was killed by signal 6 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:2ed67a12e2b1f8efe1d44de9d44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 02:50 EDT by jan
Modified: 2013-08-01 07:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:10:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.52 KB, text/plain)
2012-08-01 02:50 EDT, jan
no flags Details
File: xsession_errors (4.96 KB, text/plain)
2012-08-01 02:50 EDT, jan
no flags Details
File: maps (44.21 KB, text/plain)
2012-08-01 02:50 EDT, jan
no flags Details
File: dso_list (14.30 KB, text/plain)
2012-08-01 02:50 EDT, jan
no flags Details
File: build_ids (6.45 KB, text/plain)
2012-08-01 02:50 EDT, jan
no flags Details

  None (edit)
Description jan 2012-08-01 02:50:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pidgin
executable:     /usr/bin/pidgin
kernel:         3.4.4-5.fc17.i686.PAE
open_fds:       
pid:            28186
pwd:            /home/devilkin
remote_result:  690798
time:           Wed 01 Aug 2012 08:38:05 AM CEST
uid:            1000
username:       devilkin

backtrace:      Text file, 27160 bytes
build_ids:      Text file, 6601 bytes
dso_list:       Text file, 14639 bytes
maps:           Text file, 45273 bytes
xsession_errors: Text file, 5077 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/devilkin/556

comment:
:Pidgin was running, closed laptop to go to suspend
:Reopen laptop 5 mins later, pidgin crashed.

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x2e93f raise libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x30293 abort libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x6c795 __libc_message libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x730d2 malloc_printerr libc.so.6 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4d22c - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4d3e8 g_free libglib-2.0.so.0 -
:fbbce2ad06f5206deb192ee631a27494ca8c73ad 0x9e88f purple_ssl_close libpurple.so.0 -
:b342d9ba6a54e2bfe3b011334cefdd2b710b8b3c 0x2ae08 - libmsn-pecan.so -
:b342d9ba6a54e2bfe3b011334cefdd2b710b8b3c 0x26c30 pn_node_close libmsn-pecan.so -
:b342d9ba6a54e2bfe3b011334cefdd2b710b8b3c 0x2730a - libmsn-pecan.so -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x11b39 g_object_unref libgobject-2.0.so.0 -
:b342d9ba6a54e2bfe3b011334cefdd2b710b8b3c 0x26521 pn_node_free libmsn-pecan.so -
:b342d9ba6a54e2bfe3b011334cefdd2b710b8b3c 0x1ec41 pn_oim_session_free libmsn-pecan.so -
:b342d9ba6a54e2bfe3b011334cefdd2b710b8b3c 0x14418 msn_session_destroy libmsn-pecan.so -
:b342d9ba6a54e2bfe3b011334cefdd2b710b8b3c 0xe6ba - libmsn-pecan.so -
:fbbce2ad06f5206deb192ee631a27494ca8c73ad 0x4a489 _purple_connection_destroy libpurple.so.0 -
:fbbce2ad06f5206deb192ee631a27494ca8c73ad 0x3026a purple_account_disconnect libpurple.so.0 -
:d95e32e8395b1a6ec0dc3f8945941be34fa53883 0x49d17 - [exe] -
:fbbce2ad06f5206deb192ee631a27494ca8c73ad 0x73195 - libpurple.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xf10a g_cclosure_marshal_VOID(unsigned libgobject-2.0.so.0 -
:047d9b9e8c806072a73c78dd57897edb954c894f 0xefaa - libdbus-glib-1.so.2 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1ea3d - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26cf1 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:047d9b9e8c806072a73c78dd57897edb954c894f 0xf74a - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xecd9 dbus_connection_dispatch libdbus-1.so.3 -
:047d9b9e8c806072a73c78dd57897edb954c894f 0x7ede - libdbus-glib-1.so.2 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x14db30 gtk_main libgtk-x11-2.0.so.0 -
:d95e32e8395b1a6ec0dc3f8945941be34fa53883 0x259d3 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=556
:SSH_AGENT_PID=27968
:HOSTNAME=macbook
:GPG_AGENT_INFO=/home/devilkin/.gnupg/S.gpg-agent:27999:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/devilkin/keyring-jMa47N
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=devilkin
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-uvUKRNU27949/agent.27949
:USERNAME=devilkin
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/devilkin
:DESKTOP_SESSION=xfce
:PATH=/home/devilkin/bin:/usr/lib/qt-3.3/bin:/home/devilkin/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:~/android/android-sdk-linux_x86/platform-tools
:PWD=/home/devilkin
:LANG=en_US.utf8
:GNOME_KEYRING_PID=27947
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/devilkin
:XDG_SEAT=seat0
:LOGNAME=devilkin
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4mRdLaCeai,guid=a29a30a00e45144ad765c7ad00043ff5
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/devilkin
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-devilkin-H892FO/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/28008,unix/unix:/tmp/.ICE-unix/28008,inet6/macbook:42716,inet/macbook:37293
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23874                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23874                23874                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

var_log_messages:
:Jul 31 19:01:05 macbook abrt[27849]: File '/usr/bin/pidgin' seems to be deleted
:Jul 31 19:01:09 macbook abrt[27849]: Saved core dump of pid 24798 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-07-31-19:01:05-24798 (45248512 bytes)
:Aug  1 08:38:05 macbook abrt[29875]: Saved core dump of pid 28186 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-08-01-08:38:05-28186 (36311040 bytes)
Comment 1 jan 2012-08-01 02:50:45 EDT
Created attachment 601660 [details]
File: backtrace
Comment 2 jan 2012-08-01 02:50:47 EDT
Created attachment 601661 [details]
File: xsession_errors
Comment 3 jan 2012-08-01 02:50:49 EDT
Created attachment 601662 [details]
File: maps
Comment 4 jan 2012-08-01 02:50:51 EDT
Created attachment 601663 [details]
File: dso_list
Comment 5 jan 2012-08-01 02:50:57 EDT
Created attachment 601664 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 23:30:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 07:10:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.